Type of postsecondary education attended
09/04/2013 02:26 PM - L Lessard-Phillips

Status: Closed Start date: 09/04/2013
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Data linkage and consents

Description

| was wondering whether the type of postsecondary education attended was part of any current (or future) versions of the data. |
have looked through the documentation but it does not seem to be present but | just wanted to double check.

| have a similar query with regard to field of study, which seems to have been asked to young people in in the IP (w5), but | would be
after the information for anyone having attended university.

Thanks for the help!

History

#1 - 09/12/2013 05:03 PM - Redmine Admin
- Category set to Data documentation
- Status changed from New to In Progress

- % Done changed from 0 to 50

w_hiqual_dv and source variables should be of interest

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/datafile/a_indresp/variable/a_hiqual_dv
Jakob
#2 - 09/16/2013 09:20 AM - Redmine Admin

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

#3 - 09/24/2013 02:02 PM - Redmine Admin
- Category changed from Data documentation to Data linkage and consents
Intended university course is asked at IP5-6 in connection with an experiment described in the IP user guide.

We are asking consent to HESA linkage at Wave 5. We will be asking about the institution at the same time. The linked data is currently expected to
be released under special licence in 2016.

The latest about linkage can be found here;
https://www.understandingsociety.ac.uk/about/data-linkage

Jakob

#4 - 11/10/2015 02:20 PM - Gundi Knies
- Assignee set to Redmine Admin

- Target version set to X M
